/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.generics.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.util.List;

public class CollectionContainer implements TypeContainer<List> {
    protected List instance;

    @Override
    public List getInstance() {
        return instance;
    }

    @Override
    public void setInstance(List instance) {
        this.instance = instance;
    }
}
